// Concentration.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "Concentration.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CConcentration dialog


CConcentration::CConcentration(CWnd* pParent /*=NULL*/)
	: CDialog(CConcentration::IDD, pParent)
{
	//{{AFX_DATA_INIT(CConcentration)
	m_MolAbs = _T("");
	m_OptLength = _T("");
	m_Wavelength = _T("");
	m_ConcSet = FALSE;
	//}}AFX_DATA_INIT
}


void CConcentration::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CConcentration)
	DDX_Text(pDX, IDC_MOLABS, m_MolAbs);
	DDX_Text(pDX, IDC_OPTLENGTH, m_OptLength);
	DDX_Text(pDX, IDC_WAVELENGTH, m_Wavelength);
	DDX_Check(pDX, IDC_CALCCONC, m_ConcSet);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CConcentration, CDialog)
	//{{AFX_MSG_MAP(CConcentration)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CConcentration message handlers
